Page 2 of 2 FirstFirst 12
Results 11 to 16 of 16

Thread: USB Loader 1.1 on 3.4U

  1. #11
    eek
    eek is offline
    New Member
    Join Date
    Apr 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by billyhome View Post
    while u're at 3.4u, u gain the advantages:
    1. install USB_Loader_v1.0 or v2.0 at wish
    2. install IOS 38, 53, 55
    3. install Firmware_Updater_4.0

    proceed in order. and u got the features of 4.0u plus the versatilities of 3.xu.

    enjoy.
    Is there a guide related to this post? Can anyone on 3.4U, confirm this working? Any bricked stories? I would like to get USB Loader GX working on my virgin 3.4U Wii with Homebrew Channel installed (3.4U Twilight Hack.)

    The only thing in my way is trying to install cIOS36 rev9 installer, I get the Installing Ticket... ERROR (ret = -2011)

    Has anyone else found a safe way around this? I would just like to store my game collection on HDD and continue buying VC/Wii Ware from the Wii Shop Channel, without any bricking issues... But I would like to wait for a safer released version of the Firmware Updater 4.0U

    Thanks in advance...

  2. #12
    New Member
    Join Date
    Feb 2009
    Location
    ON, Canada
    Posts
    203
    Thanks
    6
    Thanked 34 Times in 20 Posts
    Quote Originally Posted by eek View Post
    Is there a guide related to this post? Can anyone on 3.4U, confirm this working? Any bricked stories? I would like to get USB Loader GX working on my virgin 3.4U Wii with Homebrew Channel installed (3.4U Twilight Hack.)

    The only thing in my way is trying to install cIOS36 rev9 installer, I get the Installing Ticket... ERROR (ret = -2011)

    Has anyone else found a safe way around this? I would just like to store my game collection on HDD and continue buying VC/Wii Ware from the Wii Shop Channel, without any bricking issues... But I would like to wait for a safer released version of the Firmware Updater 4.0U

    Thanks in advance...
    well for one thing i was on system 3.4U before i used waninkoko's method to upgrade to 4.0U and i have no issues with 4.0U firmware..

    but you shouldnt have any issues installing rev9 on 3.4U i know others who never upgraded to 4.0U and are using usb loader 1.5 or ultimate usb loader with no problems so there has to be some other issue why its noot installing correctly which method are u isntalling with wad install or network, and have you installed ios 38, 53, 55

  3. #13
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    I had issues installing IOS36 on my hard modded 3.4e Wii. I tried the Cios installer and Wad manager but it wouldn't complete.

    After some googling and forum searching I discovered that 3.4 prevents unsigned wad installation or something.

    Luckily there are some solutions.....

    Some downgrade from 3.4 to 3.2. 3.2 seems to be very popular among soft modders and allows wad installs.

    Others (myself included) install IOS16 to allow the installation of the critical IOS36. I felt that installing IOS16 seemed safer somehow so I went with that and USB loaders work a treat.

  4. #14
    New Member
    Join Date
    Feb 2009
    Location
    ON, Canada
    Posts
    203
    Thanks
    6
    Thanked 34 Times in 20 Posts
    yes that is true when i modded my 3.4U system that was one of the first files i installed was ios16....

    and for anyone who has 3.4 and softmodded their system and used a proper tutortial it should have told you to install ios16 as one of the first things i believe the proper steps for fresh install on 3.4 is after running zelda game hack to get hbc

    -install ios16 through custom wad manger
    -install cios fix
    - then isntall cios installer

  5. #15
    eek
    eek is offline
    New Member
    Join Date
    Apr 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Mave0708 View Post
    well for one thing i was on system 3.4U before i used waninkoko's method to upgrade to 4.0U and i have no issues with 4.0U firmware..

    but you shouldnt have any issues installing rev9 on 3.4U i know others who never upgraded to 4.0U and are using usb loader 1.5 or ultimate usb loader with no problems so there has to be some other issue why its noot installing correctly which method are u isntalling with wad install or network, and have you installed ios 38, 53, 55
    No I do not have IOS 38, 53 and 55 installed (At least not that I know of, unless it comes with system menu files...) I've only installed HBC from a native 3.4U. I've only tried a network install with cIOS36 rev9 installer, but I have researched my error and others have tried the wad install with the same error. I found this guide but a few steps are redundant because I already have IOS16-64-v257-prod.wad and cIOS_Fix.wad... Here's the link to the guide: Install WADs with the October 23d update! | NES Hacks

    Let me know what you think... I just want to know if after installing IOS16-64-v257-prod.wad with Wad Manager 1.3 and then installing cIOS_Fix.wad with Custom WM IOS16, will that allow me to update my cIOS with cIOS36 rev9 installer?

    Thanks

  6. #16
    New Member
    Join Date
    Feb 2009
    Location
    ON, Canada
    Posts
    203
    Thanks
    6
    Thanked 34 Times in 20 Posts
    well dont really have time to read through that but when i installed hbc for the first time on my system which was 3.4U i installed

    -used Custom Wad Maanger to install ios16
    -reboot
    -then reg wm to install cios fix
    -reboot
    -the installed cios installer
    reboot
    - then reg wad manager to install ios16 & ios36


    this is a post from the site i used to do it

    Q: getting Error on cIOS installer (failed) what do i do?

    A: go to Custom WM Install IOS16
    reboot
    then Install cios_fix
    reboot
    Now Go BACK to Homebrew channel and Install the cIOS installer Once it's FULLY installed it should say Done!
    reboot
    NOW Go into WAD manager and Install IOS16 then IOS36 Now every thing should work fine.

    NOTE: If your on 3.4 you Must Switch back and forth from custom WM and WAD Manager installing the Wads

    For ALL IOS install or GAME LOADING ERRORS do this.

    go to Custom WM Install IOS16
    reboot
    then Install cios_fix
    reboot
    Now Go BACK to Homebrew channel and Install the cIOS installer (It Will FAIL) if it does not Fail and fully Installes then ALL is good
    reboot
    NOW Go into WAD manager and Install IOS16 then IOS36 and CIOS-FIX Now Reboot Wii.
    Now Run the cIOS Installer again and this time it Should FULLY install (saying DONE!)
    (IF your on 3.4 Then Install the IOS36 first)

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •